Subject: Re: progressing docs

From: [email-masked]
Date: Tue, 15 Apr 2003 16:32:13 +0200

I support GVPLS (draft-radoaca-ppvpn-gvpls-01.txt) as working document. It
is a generic VPLS model that is scalable to interconnect customers LAN
switches and it supports both BGP and LDP signaling.

For a service provider such as Equant operating a large BGP/MPLS VPN
network for IP VPN it makes a lot of sense to use BGP both as a discovery
and signaling protocol for VPLS.

That is why I also support  draft-kompella-ppvpn-vpls-01 as WG document. It
is a clear and simple solution that answers global SP requirements wanting
primarily to offer VPLS for Customers routers interconnection.

Note draft-lasserre-vkompella-ppvpn-vpls is a good solution also when used
with BGP for autodiscovery and single-sided LDP for signaling.

Several SP already mentioned their interest in using BGP signaling for VPLS
so implementations should leave the door open to both LDP and BGP
signaling.

Alain Vedrenne
Equant

            "amita" <[email-masked]>                                                                                                
            15/04/2003 06:08                                                                                                           
                                               To: <[email-masked]>, "Vasile Radoaca" <[email-masked]>                    
                                               cc: "Marco Carugi" <[email-masked]>, "'Rick Wilder'"                   
                                                  <[email-masked]>, <[email-masked]>                                    
                                               bcc:                                                                                    
                                               Subject:  Re: progressing docs                                                          

I would like to support  draft-radoaca-ppvpn-gvpls-01.txt as a WG document
for the following reasons :

1 . It  incorporates non-distributed as well as distributed model , very
flexible ,hence can address architectural concerns for wider variety of
vendors who would want to support VPLS.
2. Supports BGP and LDP signaling.
3. Facilitates multi-vendor interoperability.
4. Can support unified provisioning model.

Though some issues ,it provides good text to start discussing as a  WG doc.

thanks,
-Amita

----- Original Message -----
From: "Eric Rosen" <[email-masked]>
To: "Vasile Radoaca" <[email-masked]>
Cc: "Marco Carugi" <[email-masked]>; "'Rick Wilder'"
<[email-masked]>; <[email-masked]>
Sent: Monday, April 14, 2003 10:33 AM
Subject: Re: progressing docs

>
> > draft-radoaca-ppvpn-gvpls-01.txt
>
> I support  accepting this as a WG  document, even though, like  any other
WG
> document, it may have a number of open issues and/or flaws.
>
>
>